@charset "utf-8";

/* -----------------------------------------------
 * 京都府災害ボランティアセンター様用
 * ----------------------------------------------- */
/*hover時のちらつき防止*/

html {
filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

body{
	font-size:14px;
	color:#444;
	line-height:1.4;
	letter-spacing:1px;
/*	text-align:center;*/
/*	font-family:"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Osaka", verdana, arial, sans-serif;*/
/*	font-family:メイリオ, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;*/
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	background:#FFF;
	padding:0px;
	margin:0px 0px 20px;
}


br{
	letter-spacing:0em;
}

:link,:visited {
    text-decoration:none;
}


h1{
	line-height:1.4;
	margin:0px;
}
h2,h3,h4,h5,h6,p{
	margin-top:0px;
}

h2,h3,h4,h5,h6,dt{
	line-height:1.3;
}





q:before,q:after {
    content:'';
}
a {
    text-decoration:underline;
    outline:none;
}

img{
	vertical-align:middle;
}

a img,:link img,:visited img {
    border:none;
}
a:hover img{
	position:relative;
	top:1px;
}

.border-top{
	border-top:1px solid #4D4D4D;
	padding-top:5px;
}

.att{
	color:#650000;
}




/* -----------------------------------------------
 * FONT
 * ----------------------------------------------- */

a:link{ text-decoration:none; color:#A60000; }
a:visited{color:#A60000; }
a:hover{ text-decoration:underline; color:#FF0000; }
a:active{ text-decoration:underline; color:#400000; }


.x-large{ font-size:24px; }
.large{ font-size:18px; line-height: 120%; }
.medium{ font-size:14px; line-height: 130%; }
.normal{ font-size:12px; line-height: 130%;}
.small{ font-size:10px; line-height: 130%;}
.x-small{ font-size:9px; line-height: 120%; }




/* -----------------------------------------------
 * 全ページ共通
 * ----------------------------------------------- */
#wrapper{
	width:960px;
	margin:0px auto;
	position:relative;
}

#header-content,
#pm-pankuzu,
#contents,
#footer-content,
.page-top{
/*	width:900px;
	margin:0px auto;*/
}

h1{
	font-size:9px;
	font-weight:normal;
	line-height:16px;
	color:#595959;
	letter-spacing:0px;
	padding:5px 0px;
}

#header{

}
#home #header{
	margin-bottom:20px;
}
#header-inner{
/*	background:url(/img/bg_base.gif) center top #4d5236;*/
}
#header-content{
	padding:0px 0px 0px 0px;
}

#header-content #header-logo{
	padding:0px;
	margin:0px;
}
#header-content #header-logo a{

}

#tweet-btn{
	position:absolute;
	top:3px;
	right:0px;
}



#top-image{
	width:960px;
	height:432px;
/*	background:url(../img/top_img01.jpg) center top no-repeat;*/
	margin-bottom:10px;
	position:relative;
}
#top-logo{
	position:absolute;
	top:0px;
	left:0px;
	z-index:200;
}
.viewer {
	margin: 0;
	width: 960px;
	height: 432px;
	border-radius: 15px;
	overflow: hidden;
}

.viewer ul {
	width: 960px;
	height: 432px;
	overflow: hidden;
	position: relative;
	margin:0px;
}

.viewer ul li {
	top: 0;
	left: 0;
	width: 960px;
	height: 432px;
	display: none;
	position: absolute;
}









#contents{
	text-align:left;
/*	background:url(/img/bg2.gif) left top repeat-y #FFF;*/
	padding:25px 0px 34px 0px;
}



#contents-main{
	width:700px;
	padding:0px 0px15px;
	margin:0px;
	float:left;
}
#home #contents-main{
	width:719px;
}
#contents-main-inner{
/*	width:580px;*/
	padding:0px 0px;
	margin:0px 0px 0px 0px;;
}



.box235-wrap{
	width:235px;
	background:url(../img/box235_white_t.gif) center top no-repeat;
	margin-right:7px;
	margin-bottom:7px;
	float:left;
}
.box235-inner{
	background:url(../img/box235_white_b.gif) center bottom no-repeat;
	padding:10px 10px;
}
.box356-wrap{
	width:356px;
	background:url(../img/box356_white_t.gif) center top no-repeat;
	margin-right:7px;
	margin-bottom:7px;
	float:left;
}
.box356-inner{
	background:url(../img/box356_white_b.gif) center bottom no-repeat;
	padding:10px 10px;
}
.box235-wrap dt{
}
.box235-wrap dd,
.box356-wrap dd{
	font-size:0.9em;
	line-height:1.25;
	padding:8px 5px 0px;
}
.box235-wrap dd img{
	margin-right:8px;
	float:left;
}

#top-contact-list{
	width:356px;
	margin-right:7px;
	margin-bottom:7px;
	float:left;
}








#top-contact-partner{
	margin-right:0px;
}





#side-navi{
	width:224px;
	float:right;
}


#side-gnavi{
	background-color:#BFEEFF;
	padding:10px 13px 10px;
	margin-bottom:5px;

	border-radius: 15px;        /* CSS3草案 */  
	-webkit-border-radius: 15px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 15px;   /* Firefox用 */ 

	margin-bottom:15px;
}
#side-gnavi ul,
#side-gnavi li{
	padding:0px;
	margin:0px;
	list-style:none;
}
#side-gnavi li{
	margin-bottom:0px;
}
#side-gnavi li a{
	display:block;
	font-size:14px;
	font-weight:normal;
	color:#000;
	background:url(../img/menu_icon.gif) left center no-repeat;
	padding:2px 10px 2px 15px;
}
#side-gnavi li a:hover{
	text-decoration:none;
}

#side-gnavi li li{
	margin-bottom:0px;
}
#side-gnavi li li a{
	font-size:12px;
	font-weight:normal;
	color:#000;
	background:#FFF;
}
#side-gnavi li li a:hover{
	color:#000;
	background:#f2f2f2;
}



.bnr-block{
	margin-bottom:20px;
}
.bnr-block ul,
.bnr-block li{
	padding:0px;
	margin:0px;
	list-style:none;
}
.bnr-block li{
	font-size:11px;
	text-align:center;
	margin-bottom:7px;
}
.bnr-block li span{
	display:block;
}
.bnr-block li a:link{
	color:#000;
}


.side-beige-box{
	background:url(../img/box224_beige_t.gif) center top no-repeat;
	margin-bottom:12px;
}
.side-beige-box .side-content-inner{
	background:url(../img/box224_beige_b.gif) center bottom no-repeat;
	padding:15px 15px 12px;
}

.side-beige-box dt{
	font-size:1.15em;
	color:#000;
	margin-bottom:7px;
}
.side-beige-box dd{
	font-size:0.9em;
	color:#000;
}

#side-report .side-content-inner{
	position:relative;
}
#illust-paper{
	width:55px;
	position:absolute;
	top:-10px;
	right:10px;
}


#side_sp dd{
	font-size:0.8em;
}
#side_sp dd span{
	margin-right:10px;
	float:left;
}






#footer{

}
#footer-inner{
	background-color:#BFEEFF;
	border-radius: 15px;        /* CSS3草案 */  
	-webkit-border-radius: 15px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 15px;   /* Firefox用 */  
}
#footer-content{
	text-align:left;
	padding:20px 0px;
}
#footer-gnavi{
	font-size:0.8em;
	text-align:center;
	line-height:1.8;
	margin-bottom:2em;
}
#footer-gnavi a{
	color:#000;
}


.page-top{
	height:27px;
}
.page-top a{
	display:block;
	width:121px;
	height:27px;
	background:url(/img/to_pagetop_off.gif) center top no-repeat;
/*	background-color:#002d42;*/
	float:right;
	margin-right:20px;
	text-indent:-9999px;
}
.page-top a:hover{
	background:url(/img/to_pagetop_on.gif) center top no-repeat;
}
#copyright{
	font-size:11px;
	color:#808080;
	text-align:center;
	margin:0px;
}





/* -----------------------------------------------
 * gnavi
 * ----------------------------------------------- */

#gnavi{
	background-color:#BFEEFF;
	margin-bottom:5px;

	padding:15px 5px;
	border-radius: 15px;        /* CSS3草案 */  
	-webkit-border-radius: 15px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 15px;   /* Firefox用 */  
}
#gnavi ul,
#gnavi li{
	padding:0px;
	margin:0px;
	list-style:none;
}
#gnavi li{
	width:117px;
/*	text-align:center;*/
	border-left:1px solid #ecfaff;
	border-right:1px solid #84a8b7;
	padding:0px 0px;
	float:left;
}
#gnavi li#gnavi-home{
	width:76px;
}
#gnavi li#gnavi-saigai{
	width:131px;
}
#gnavi li#gnavi-information{
	width:132px;
}
#gnavi li#gnavi-about{
	width:132px;
}
#gnavi li#gnavi-flow{
	width:132px;
}
#gnavi li#gnavi-partner{
	width:132px;
}
#gnavi li#gnavi-link{
	width:100px;
}
#gnavi li#gnavi-contact{
	width:100px;
}
#gnavi li#gnavi-home{
	border-left:0px;
}
#gnavi li#gnavi-contact,
#gnavi li#gnavi-contact li{
	border-right:0px;
}
#gnavi li#gnavi-contact li{
	border-left:0px;
}
#gnavi li a{
	display:block;
	height:47px;
/*	color:#000;*/
	text-indent:-9999px;
}
#gnavi li li a{
	text-indent:0px;
	background-image:none !important;
}
#gnavi li#gnavi-home a{
	background:url(../img/gnavi_off.gif) 0px center no-repeat;
}
#gnavi li#gnavi-saigai a{
	background:url(../img/gnavi_off.gif) -78px center no-repeat;
}
#gnavi li#gnavi-information a{
	background:url(../img/gnavi_off.gif) -211px center no-repeat;
}
#gnavi li#gnavi-about a{
	background:url(../img/gnavi_off.gif) -345px center no-repeat;
}
#gnavi li#gnavi-flow a{
	background:url(../img/gnavi_off.gif) -479px center no-repeat;
}
#gnavi li#gnavi-partner a{
	background:url(../img/gnavi_off.gif) -613px center no-repeat;
}
#gnavi li#gnavi-link a{
	background:url(../img/gnavi_off.gif) -747px center no-repeat;
}
#gnavi li#gnavi-contact a{
	background:url(../img/gnavi_off.gif) -849px center no-repeat;
}



#info-home{
	margin-bottom:25px;
}
#facebook{
	width:350px;
	float:left;
}
#twitter{
	width:350px;
	float:right;
}




/* -----------------------------------------------
 * jmenu
 * ----------------------------------------------- */
.jMenu{
/*	display:table;*/
	margin:0;
	padding:0;
	list-style:none;
}
.jMenu li{
/*	display:table-cell;
	background-color:#322f32;*/
	margin:0;
	list-style:none
}
.jMenu li a{
/*	padding:10px 15px;*/
	display:block;
	background-color:transparent;
/*	color:#fff;*/
	text-transform:uppercase;
	cursor:pointer;
/*	font-size:12px;*/
}
.jMenu li a:hover{
/*	background-color:#3a3a3a;*/
}
.jMenu li:hover>a{
/*	background-color:#3a3a3a;*/
}
.jMenu li ul{
	display:none;
	position:absolute;
	z-index:9999;
	padding:0;
	margin:0;
	list-style:none;
	border-top:1px solid #84a8b7;
	border-right:1px solid #84a8b7;
	border-left:1px solid #84a8b7;
}
.jMenu li ul li{
/*	background-color:#D8F5FF;*/
	background:url(../img/bg_white_85per.png) left top !important;
	display:block;
	width:auto !important;
	border-bottom:1px solid #84a8b7;
	padding:0;
	list-style:none;
	position:relative;
}
.jMenu li ul li a{
	font-size:12px;
	text-transform:none;
	display:block;
	width:140px !important;
	height:auto !important;
	padding:5px 5px;
	color:#000;
	border-top:1px solid transparent;
	border-bottom:1px solid transparent;
}
.jMenu li ul li a.isParent{
/*	background-color:#3a3a3a;*/
}
.jMenu li ul li a:hover{
	background:#D8F5FF !important;
	text-decoration:none;
/*	border-top:1px solid #322f32;
	border-bottom:1px solid #322f32;*/
}











/* -----------------------------------------------
 * セカンド
 * ----------------------------------------------- */
.page-title,
.page-title2{
	background:url(/img/pagetit_bg_green.gif) left top repeat-x #ECEACF;
}


.page-title-sub{
	text-align:center;
	margin:0px auto 20px;;
}


#contents-inner{
	padding:10px 0px 0px 0px;
}



#contents-inner ul{
	list-style:none;
}



.relative{
	position:relative;
}




.outline-table th,
.outline-table td{
	text-align:left;
	font-weight:normal;
	border-bottom:1px solid #bfbfbf;
	padding:15px 10px;
}




.pm-side-paging{
	text-align:center;
}
/*
.volunteer dt {
    font-size: 1.35em;
    font-weight: bold;
    padding: 7px 10px;
    margin-bottom: 10px;
    background: #BFEEFF;
}

*/

.volunteer dt {
    font-size: 1.35em;
    font-weight: bold;
    padding: 8px 13px;
    margin-bottom: 13px;
    background: #BFEEFF;
    border-radius: 6px;
}
.volunteer dd {
    line-height: 1.65;
}
.volunteer dl {
    margin-top: 35px;
}

.kuma-p {
    margin: 40px 0 20px 0;
    font-size: 1.45em;
    color: #593616;
    line-height: 1.7;
    font-weight: bold;
    text-align: center;
}
dd .attention {
    color: #666;
    margin: 5px 0 0 0;
    font-size: 0.9em;
}
.pm-C16 .sub-txt {
    font-size: 1.2em;
}

.volunteer .last-txt {
    margin-top: 30px;
}



/* -----------------------------------------------
 * FORM
 * ----------------------------------------------- */

form {
    margin-top: 0em;
    margin-bottom: 0em;
}

TEXTAREA {
  width: 100%;
  background-color:#FFFFFF;
/*  border:1px solid; */
}



/*-------------------------------------------------
Form item
-------------------------------------------------*/
div.form-table dt{
	width:145px;
	float:left;
}
div.form-table dd{
	margin-left:180px;
}
input.input-name{
	width:250px;
}
input.input-email{
	width:300px;
}
input.input-number{
	width:100px;
}



/*-------------------------------------------------
災害ボランティアセンター設置運用ポイント集
-------------------------------------------------*/
/*上の方で指定されているcss
a:hover img{
	position:relative;
	top:1px;
}
*/

a.individual_link:hover{
	position: relative;
	top: 1px;
	box-shadow: 0px 1px 1px #bfbfbf;
	background-color: rgba(0,0,0,0.10)
}



img.icon_img:hover,img.small_icon:hover{
	position:relative !important;
	top:-2px !important;
}